{
  "main": "index.js",
  "scripts": {
    "start": "expo start",
    "android": "expo start --android",
    "ios": "expo start --ios",
    "eject": "expo eject"
  },
  "dependencies": {
    "@expo/ngrok": "^4.1.0",
    "@expo/vector-icons": "^14.0.2",
    "@react-native-async-storage/async-storage": "1.23.1",
    "@react-native-masked-view/masked-view": "0.3.2",
    "@react-navigation/bottom-tabs": "^7.2.0",
    "@react-navigation/native": "^7.0.14",
    "@react-navigation/stack": "^7.1.1",
    "dayjs": "^1.11.9",
    "expo": "^52.0.0",
    "expo-alternate-app-icons": "^1.3.0",
    "expo-clipboard": "~7.0.1",
    "expo-constants": "~17.0.4",
    "expo-dev-client": "~5.0.9",
    "expo-device": "~7.0.2",
    "expo-font": "~13.0.3",
    "expo-haptics": "~14.0.1",
    "expo-intent-launcher": "~12.0.2",
    "expo-linear-gradient": "~14.0.2",
    "expo-linking": "~7.0.4",
    "expo-localization": "~16.0.1",
    "expo-location": "~18.0.5",
    "expo-notifications": "~0.29.12",
    "expo-screen-orientation": "~8.0.4",
    "expo-sharing": "~13.0.1",
    "expo-status-bar": "~2.0.1",
    "expo-updates": "~0.26.12",
    "expo-video": "~2.0.5",
    "expo-web-browser": "~14.0.2",
    "firebase": "8.2.3",
    "lottie-react-native": "7.1.0",
    "native-base": "^2.15.2",
    "pushy-react-native": "^1.0.18",
    "react": "18.3.1",
    "react-native": "0.76.6",
    "react-native-actions-sheet": "0.8.21",
    "react-native-android-widget": "^0.15.1",
    "react-native-auto-height-image": "^3.2.4",
    "react-native-elements": "^3.4.2",
    "react-native-gesture-handler": "~2.20.2",
    "react-native-maps": "1.18.0",
    "react-native-reanimated": "~3.16.1",
    "react-native-reanimated-carousel": "^3.5.1",
    "react-native-remote-svg": "^2.0.6",
    "react-native-responsive-screen": "^1.4.2",
    "react-native-router-flux": "^4.3.1",
    "react-native-safe-area-context": "4.12.0",
    "react-native-screens": "~4.4.0",
    "react-native-snap-carousel": "^3.9.1",
    "react-native-storage": "^1.0.1",
    "react-native-svg": "15.8.0",
    "react-native-svg-uri": "^1.2.3",
    "react-native-vector-icons": "^8.1.0",
    "react-native-view-shot": "~4.0.3",
    "react-native-webview": "13.12.5",
    "typescript": "^5.3.0"
  },
  "devDependencies": {
    "babel-preset-expo": "~12.0.0"
  },
  "private": true
}
